/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 2.7.5.1469767397
Updated: 2016-07-29 04:43:17

*/

.post-399,
.post-483 {
    width: 80%;
    max-width: 1080px;
    margin: auto;
    padding: 50px 0;
}

.logged-in .post-399,
.logged-in .post-483 {
    width: auto;
    max-width: none;
    margin: auto;
    padding: 0;
}

.form legend {
    padding: 30px 0;
    font-size: 25px;
}

.form label {
    display: inline-block;
    margin-bottom: 10px;
    font-size: 16px;
}

.form input[type=text],
.form input[type=password],
.form input[type=email] {
    width: 100%;
    height: 45px;
    padding: 10px;
    margin-bottom: 25px;
    font-size: 16px;
}

.form .button_div {
    margin-bottom: 20px;
    text-align: right;
}

#wpmem_login .div_text,
#wpmem_reg .div_text {
    width: 100% !important;
}

#wpmem_reg .button_div, 
#wpmem_login .button_div {
    width: 100% !important;
}

#wpmem_login input.buttons,
#wpmem_reg input.buttons {
    color: #990000 !important;
    margin: 8px auto 0;
    cursor: pointer;
    font-size: 20px;
    font-weight: 500;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    padding: 6px 20px;
    line-height: 1.7em;
    background: transparent;
    border: 2px solid;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -moz-transition: all .2s;
    -webkit-transition: all .2s;
    transition: all .2s;
}

#wpmem_login input.buttons:hover,
#wpmem_login input.buttons:focus,
#wpmem_reg input.buttons:hover,
#wpmem_reg input.buttons:focus {
    border-color: #990000;
    background-color: #990000;
    color: #fff !important;
}

.wpmem_msg {
    width: 100% !important;
    padding: 20px !important;
}

#top-menu > li:last-Child,
.bottom-nav li:last-Child,
#et-secondary-nav li:last-Child,
#top-menu .menu-item-401 .sub-menu li:last-Child {
    display: none;
}

.logged-in #et-secondary-nav li:last-Child,
.logged-in .bottom-nav li:last-Child,
.logged-in #top-menu .menu-item-401 .sub-menu li:last-Child {
    display: inline-block;
}

#et-top-navigation {
    padding-left: 0 !important;
}

@media (min-width: 981px) {
  .et_pb_gutters3.et_pb_footer_columns4 .footer-widget {
    width: 28%;
  }
}
